<!DOCTYPE html>
<html lang="en">
<head>
    <title>Swizi Chat Demo</title>
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900">
</head>

<body>
<style type="text/css">
    html, body, #app {
        height: 100%;
        margin: 0px;
        padding: 0px;
    }


</style>
<div id="app"></div>
<script src="https://use.fontawesome.com/e5ce9bae4d.js"></script>
<script src="/bundle.js"></script>
</body>
</html>